uuid: 4a058825-32e8-4a90-8ed4-cec7e6c83a12
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_tour
label: 'Convert Tour Entity Bundles'
type: tour
plugin: convert_bundles_action_base
configuration: {  }
